.TH update-oui 8 "13 June 2014" "ieee-data" "OUI"
.IX update-oui

.SH NAME
update-oui \- download new version of the OUI and IAB lists

.SH SYNOPSIS
.B update-oui

.SH DESCRIPTION
.B update-oui
fetches the current version of the OUI and IAB lists from
http://standards.ieee.org/regauth/oui/index.shtml and installs it, if the installed versions is older than 5 days.

This utility requires curl, wget or libwww-perl to be installed.

.SH OPTIONS
.IP -q
Be quiet. Do not output messages.
.IP -f
Force the update, even if the file is newer than 5 days.

.SH FILES
.TP
.B /usr/share/misc/
Directory holding symbolic links to oui.txt and iab.txt

.SH AUTHORS
Filippo Giunchedi <filippo@debian.org> and Luciano Bello <luciano@debian.org>.
